@font-face { font-family: 'UTM-Androgyne'; src: url('../font/UTM-Androgyne/UTM-Androgyne.eot'); src: url('../font/UTM-Androgyne/UTM-Androgyne.eot?#iefix') format('embedded-opentype'), url('../font/UTM-Androgyne/UTM-Androgyne.woff') format('woff'), url('../font/UTM-Androgyne/UTM-Androgyne.ttf') format('truetype'), url('../font/UTM-Androgyne/UTM-Androgyne.svg#UTM-alter') format('svg'); font-weight: normal; font-style: normal;}

html, body, div, span, h1, h2, h3, h4, h5, h6, p,a, em, img, strong, ol, ul, li { margin:0px; padding:0px; border:0px; outline:0px; vertical-align:baseline; background:transparent; text-decoration:none; font-size:18px; font-family: "arial";}
@media screen and (max-width: 767px){
    html, body, div, span, h1, h2, h3, h4, h5, h6, p,a, em, img, strong, ol, ul, li { margin:0px; padding:0px; border:0px; outline:0px; vertical-align:baseline; background:transparent; text-decoration:none; font-size:14px; font-family: "arial";}

}
body { padding:0 0; position: relative; background: white;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
table {
    margin: 0 0 1.5em;
    width: 100%;
}
td, th {
    padding: 5px;
}

.padi0 { padding:0;}
.padi05 { padding:0 5px;}
.padi010 { padding:0 10px;}
.padi015 { padding:0 15px;}
.padi6060 { padding: 60px 0; }
.padi-top30 { padding-top: 30px; }
.padi-bot30 { padding-bottom: 30px; }
.padi-bot60 { padding-bottom: 60px; }
.magi10 { margin-top: 10px; }
.magi20 { margin-top: 20px; }
.magi30 { margin-top: 30px; }

.magi10-0 { margin-top: 10px; }

@media screen and (max-width: 991px){
    .padi-bot60 { padding-bottom: 30px; }
    .magi10-0 { margin-top: 0; }
}

.TeCenter { text-align: center !important; }
.TeRight { text-align: right !important; }



/*End_Title*/
/*Index*/
.wi100 { width: 100%; float: left;}
.index_01 { width: 100%; float: left; background: url(../images/bg_1.jpg) repeat;}
/*End_Index*/




.fl { float: left;}
.fr { float: right;}

a:hover {text-decoration: none !important;}

.container-full {max-width: 1280px; width: 100%; padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto;}
.container-full2 {max-width: 1280px; width: 100%; padding-right:50px; padding-left:50px; margin-right:auto; margin-left:auto;}

nav.header { width: 100%; height: 120px; float: left; background-color: rgba(255, 255, 255, 1); position: fixed; z-index: 10; transition: all 0.3s; }
nav.navShadow { height: 90px; border: none; background-color: rgba(255, 255, 255, 1); box-shadow: 3px 6px 10px #333;}


.logo { width: 112px; float: left; margin-top: 10px; transition: all .5s;}
.logo img { width:100%; float: left; transition: all .5s;}

.cont-head { width: 280px; float: right; margin-left: 30px; }
.cont-head a { width: 100%; float: left; margin: 2px 0; transition: all .5s;}
.cont-head a span { float: left; line-height: auto; color: #333; transition: all .5s; font-size: 17px; }
.cont-head a i { width: 26px; height: 26px; border-radius: 5px; background: red; display: block; text-align: center; float: left; line-height: 26px; color: white; margin-right: 10px; transition: all .5s; font-size: 15px; }

/*.cont-head-2 { width: 120px; float: right; display: none;}
.cont-head-2 a { width: 100%; float: left; padding: 3px 0 1px 0; transition: all .5s; line-height: 24px; font-size: 17px; color: #333; border-top:none; text-align: center; text-shadow: 1px 1px 1px white}
.cont-head-2 a.tot { font-weight: bold; text-transform: uppercase; background: #f1f1f1; border-bottom: 2px solid #ccc; border-right: 2px solid #999;  }
.cont-head-2 a.tot-1 { background: #fcc200; border-bottom: 2px solid #9e7600; border-right: 2px solid #c49300; }
.cont-head-2 a.tot-2 { background: #32cc38; border-bottom: 2px solid #027a03; border-right: 2px solid #15a016;  }
.cont-head-2 a.tot-3 { background: #00d4f6; border-bottom: 2px solid #076a8a; border-right: 2px solid #219ac0; }*/

.Menu3D { max-width:200px; width: 100%; float: right; display: none;}
.Menu3D ul { list-style: none; }
.Menu3D a {    background-color: #f79533; background-image: linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.05)), linear-gradient(-197.5deg, hsla(0,0%,100%,.025) 50%, transparent 50%); backface-visibility: hidden;
                box-shadow: inset 0 0 .125em hsla(0,0%,0%,.25), inset 0 0 1.5em hsla(0,0%,0%,.25); color: #333; display: block; padding: 0 1.5em; position: relative; text-align: center;
                text-decoration: none; text-shadow: 0 1px 1px hsla(0,0%,100%,.25); transition: .5s; transform-origin: 50% 0; transform-style: preserve-3d; padding: 0; 
                width: 100%; height: 28px; line-height: 26px; font-size: 14px; border-radius: 14px; margin-top: 2px; color: #000; box-shadow: 1px 1px 1px #333;}
/*.Menu3D a.tot-0 { background-color: #dddddd; border-bottom: 2px solid #999999; border-right: 2px solid #f0f0f0;}
.Menu3D a.tot-1 { background-color: #fcc200; border-bottom: 2px solid #9e7600; border-right: 2px solid #c49300;}
.Menu3D a.tot-2 { background-color: #32cc38; border-bottom: 2px solid #027a03; border-right: 2px solid #15a016;}
.Menu3D a.tot-3 { background-color: #00d4f6; border-bottom: 2px solid #076a8a; border-right: 2px solid #219ac0;}*/
.Menu3D p { width: 100%; height: 28px; line-height: 26px; font-size: 14px; border-radius: 14px; margin-top: 2px; color: #000; display: block; text-align: center; text-transform: uppercase; transition: all .5s;}
.Menu3D a.tot-1 { background-color: #e43323; border-bottom: 2px solid #880c00; border-right: 2px solid #bc190a; color: white;}
.Menu3D a.tot-2 { background-color: #ffffff; /*border-bottom: 2px solid #ccc; border-right: 2px solid #ddd;*/ border:1px solid #333;}
.Menu3D a.tot-3 { background-color: #1438c4; border-bottom: 2px solid #061975; border-right: 2px solid #122ba9; color: white;}

.Menu3D a:after {  background-color: #666; background-image: linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.05)), linear-gradient(-197.5deg, hsla(0,0%,100%,.025) 50%, transparent 50%), linear-gradient(hsla(0,0%,0%,.25), hsla(0,0%,0%,.25));
                    box-shadow: inset 0 0 .25em hsla(0,0%,0%,.2), inset 0 0 1.5em hsla(0,0%,0%,.3); bottom: 0; color: #fff; content: attr(data-title); left: 100%; line-height: 3;
                    position: absolute; top: -1px; transform: rotateY(90deg); transform-origin: 0 0; width: 100%;
                    height: 28px; line-height: 26px; font-size: 14px; border-radius: 14px; margin-top: 1px; color: #000; box-shadow: 1px 1px 1px #333; color: white;
                    border-bottom: 2px solid #333; border-right: 2px solid #555;}
.Menu3D a:before { background-color: inherit; background-image: linear-gradient(hsla(0,0%,100%,.07), hsla(0,0%,0%,.07)), linear-gradient(hsla(0,0%,0%,.5), hsla(0,0%,0%,.5));
                    bottom: 0; content: ''; height: 9em; left: 100%; position: absolute; top: 0; transform-origin: 0 0; width: 100%;}
.Menu3D li:nth-child(-n+2) a:before { transform: rotateX(-90deg) translateX(-9em) translateZ(3em);}
.Menu3D li:nth-child(n+3) a:before { transform: rotateX(-90deg) translateX(-9em); }
.Menu3D li:hover a { transform: rotateY(-90deg) translateX(-4.5em) translateZ(7em); z-index: 100;}​
.Menu3D li:hover a.tot-0 { transform: unset; z-index: 100;}​

, .navShadow .Menu3D a { height: 20px; line-height: 19px; } 
.navShadow .Menu3D a:after { height: 20px; line-height: 19px; font-size: 13px; }
.navShadow .Menu3D p { height: 20px; line-height: 19px; } 


.tencty { width: calc(100% - 452px); float: left; margin-left: 30px; margin-top: 10px;}
.tencty img { max-width: 100%; width: auto; float: left; transition: all .5s;}
.tencty-mob { width: 100%; float: left; display: none; padding: 5px 0; }
.tencty-mob img { max-width: 100%; width: auto; transition: all .5s; display: block; text-align: center; margin: 0 auto}

.menuD { width: calc(100% - 452px); float: left;  transition: all .5s; margin-left: 30px; margin-top: 10px;}
.menuD ul { list-style: none; }
.menuD ul li { width: auto; float: left; margin-left: 1px; background: #d9d9d9; border-radius: 5px;}
.menuD a {  width:100%; float: left; font-size: 18px; color: black; line-height: 50px; display: block; text-align: center; padding: 0 30px; border-radius: 5px;
            text-transform: uppercase; background: rgba(27, 57, 129, 0); transition: all .5s;}
.menuD ul li:hover a, .menuD ul li.active a { color: white; background: rgba(27, 57, 129, 1);}
.overlay { height: 100%; width: 0; position: fixed; z-index: 1; top: 0; left: 0; background-color: rgba(0,0,0, 0.9); overflow-x: hidden; transition: 0.5s;}
.overlay-content { position: absolute; top: 25%; width: 100%; text-align: center; margin-top: 30px;}
.overlay a { padding: 8px; text-decoration: none; font-size: 36px; color: #818181; display: block; transition: 0.3s; text-transform: uppercase;}
.overlay a:hover, .overlay a:focus { color: #f1f1f1;}
.overlay .closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; z-index: 1000;}

span.button-menu { display: none; }
span.button-menu { width: 70px; height: 90px; float: right; position: absolute; right: 10px; top: 14px; transition: 0.5s;}
span.button-menu > i { width: 100%; float: left; font-style: unset; display: block; text-align: center; text-transform: uppercase; color: #333; font-size: 22px; margin-top: 5px;}
span.button-menu > img { width: 52px; float: left; margin: 5px 0 0 9px;}


.navShadow .logo { width: 78px;}
.navShadow .tencty img { max-width: 70%; width: auto; float: left; }
.navShadow .menuD a { line-height: 40px; }
.navShadow .cont-head { margin-top: 1px; }
.navShadow .cont-head a { margin: 2px 0; }
.navShadow .cont-head a span { line-height: auto; font-size: 13px; line-height: 18px; }
.navShadow .cont-head a i { width: 18px; height: 18px; line-height: auto; font-size: 10px; line-height: 18px; }
.navShadow span.button-menu { top: 0; }
.navShadow .cont-head-2 { margin-top: 1px; }
.navShadow .cont-head-2 a { font-size: 13px; line-height: 16px; }

@media screen and (max-width: 1600px){
    .menuD ul li { width: 33%; }
    .menuD a { padding: unset; font-size: 16px; }
}
@media screen and (max-width: 1080px){
    nav.header { height: 166px;}
    nav.navShadow { height: 144px;}

    .tencty { display: none;}
    .tencty-mob { display: block; }
    .Menu3D { display: block; }
    .menuD { display: none; }
    span.button-menu { display: block; margin-top: 36px; }
    .cont-head { float: left; }
    .cont-head-2 { display: block; }
}
@media screen and (max-width: 767px){
    nav.header { height: 120px;}
    nav.navShadow { height: 120px;}

    .navShadow .logo, .logo { width: 62px; float: left; transition: all .5s; margin-top: 5px;}
    .navShadow .tencty-mob, .tencty-mob { width: calc(100% - 55px); float: right; margin-top: 14px;}

    .navShadow .cont-head, .cont-head { margin: 5px 0 0 5px; width: 180px; float: left;}
    .navShadow .cont-head a, .cont-head a { margin: 3px 0; }
    .navShadow .cont-head a span, .cont-head a span { font-size: 11px;
    line-height: 8px;}
    .navShadow .cont-head a i, .cont-head a i { width: 3px;
    height: auto;
    line-height: 9px;
    font-size: 8px;
    color: red;
    background: none;}

    .Menu3D { width: 60px; }
    .menuD { margin-top: 0; }

    .navShadow .tencty-mob, .tencty-mob { height: auto; width: 100%; float: left;  margin-top: 0; }
    .navShadow .tencty-mob img, .tencty-mob img { width: 100%;}

    .Menu3D a, .navShadow .Menu3D a {height: 14px; line-height: 13px; margin-top: 1px; font-size: 9px;} 
    .Menu3D p, .navShadow .Menu3D p {height: 14px; line-height: 13px; margin-top: 1px; font-size: 9px;} 
    .Menu3D a:after, .navShadow .Menu3D a:after { height: 14px; line-height: 13px; font-size: 9px; }
    .Menu3D li:hover a { transform: rotateY(-90deg) translateX(-4.5em) translateZ(3.3em); z-index: 100;}
    /*span.button-menu { top: 0; }*/
}
@media screen and (max-width: 500px){
    nav.header { height: 96px;}
    nav.navShadow { height: 96px;}
}
/*
@media screen and (max-width: 767px){
    .overlay a { font-size: 26px; }
    .overlay .closebtn { position: absolute; top: 10px; right: 25px; font-size: 40px; z-index: 1000;}
    span.button-menu { right: 0; }
    span.button-menu > i { font-size: 12px; margin-top: 16px;}
    span.button-menu > img { width: 32px; float: left;margin: 5px 0 0 19px;}
}
@media screen and (max-width: 767px){
    span.button-menu { margin-top: 24px; }

    .navShadow .logo { margin-top: 0; }
    .navShadow .cont-head { margin-top: 0; }
    .navShadow .menuD { margin-top: 0; }
}*/





.banner, .banner2 { width: 100%; float: left; margin-top: 120px; }
.banner img { width: 100%; float: left; }
.banner-mobile { width: 100%; float: left; margin-top: 120px; display: none; }
.banner-mobile img { width: 100%; float: left; }

.slogan { width: 100%; height: 60px; float: left; background: #d7231a; }
.slogan p { width: 100%; float: left; display: block; text-align: center; font-size: 28px; line-height: 60px; font-family: "UTM-Androgyne";
            text-shadow: 1px 2px 3px #333;
            color: rgb(252,211,126);
}
@media screen and (max-width: 1080px){
    .banner, .banner2 { margin-top: 166px; }
}
@media screen and (max-width: 991px){
    .slogan p { font-size: 22px; }
}
@media screen and (max-width: 767px){
    .banner { display: block; margin-top: 80px; }
    .banner2 { margin-top: 120px; }
    .banner-mobile { display: block; margin-top: 80px; }
    .slogan { height: 40px; }
    .slogan p { font-size: 14px; line-height: 40px; }
}
@media screen and (max-width: 500px){
    .banner2 { margin-top: 106px; }
}

@media screen and (max-width: 400px){
    .slogan p {
        font-size: 14px;
        height: 34px;
        line-height: 16px;
        display: flex;
        vertical-align: middle;
        justify-content: center;
        flex-direction: column;
    }
}
/*------------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------------*/
.main-content { width: 100%; float: left; margin-top: 30px; }

.title-01 { width: 100%; float: left; margin-top: 30px; background: url(../images/title-01.png) no-repeat bottom center; padding-bottom: 20px;}
.title-01 > a { width: 100%; float: left; color: #333; font-size: 42px; display: block; text-align: center; text-transform: uppercase; font-weight: bold; }


.menuSub { text-align: center; }
.menuSub ul { list-style: none; display: inline-block; margin: 0; padding: 0;
            /* For IE, the outcast */
            zoom:1; *display: inline;}
.menuSub li { float: left; margin-top: 10px;}
.menuSub a { height: 40px; float: left; color: white; line-height: 40px; background: #18397a; padding: 0 20px; margin: 0 1px; }
.menuSub a.showall { background: #d7231a;}

@media screen and (max-width: 767px){
    .title-01 { margin-top: 0; }
    .title-01 > a { font-size: 22px;}
    .menuSub ul { margin-top: 6px; width: 100%; float: left; }
    .menuSub li { margin-top: 2px; width: calc(50% - 2px); max-width: auto; padding: 0 1px;}
    .menuSub li.showall-thucan { width: calc(100% - 4px); }
    .menuSub a { 
        padding: 0 3px;
        font-size: 14px;
        width: 100%;
        float: left;
        line-height: 14px;
        display: flex;
        vertical-align: middle;
        justify-content: center;
        flex-direction: column;
    }
    .menuSub a.showall { background: #d7231a;}
}




.boxPro { width: 100%; float: left; border:1px solid #ddd; margin-top: 30px; padding: 10px; }
.boxPro > .pic { width: 240px; float: left; padding: 10px;}
.boxPro > .view { width: calc(100% - 240px); max-height: 320px; float: left; padding: 10px; overflow: hidden;}
.boxPro > .view a { width: 100%; float: left; text-transform: uppercase; color: #d7231a; font-size: 22px; margin-top: 30px; }
.boxPro > .view p { width: 100%; float: left; color: #333; margin-top: 20px; }

.piccent { width:100%; height:320px; margin:0 auto; position:relative; overflow: hidden;}
.piccent img { margin:auto; max-width: 100%; max-height: 100%; position:absolute; top:0; left:0; right:0; bottom:0;}


@media screen and (max-width: 767px){
    .boxPro { padding: 0; margin-top: 10px; }
    .boxPro > .pic { width: 100px; float: left; padding: 10px;}
    .boxPro > .view { width: calc(100% - 100px); max-height: 120px;}
    .boxPro > .view { max-height: 114px;}
    .boxPro > .view a { font-size: 16px; margin-top: 0; }

    .piccent { width:100%; height:124px; margin:0 auto; position:relative; overflow: hidden;}
    .piccent img { margin:auto; max-width: 100%; max-height: 100%; position:absolute; top:0; left:0; right:0; bottom:0;}
    .boxPro > .view p { width: 100%; float: left; color: #333; margin-top: 10px; }
}



.main-footer { width: 100%; float: left; background: url(../images/bg-footer.jpg) no-repeat center top #ededed; margin-top: 60px; padding: 30px 0; }
.logo-footer { width: 170px; float: left; margin-top: 30px; }

.add-footer { width: calc(100% - 210px); float: left; margin: 15px 0 0 40px; }
.add-footer > p { width: 100%; float: left; margin-top: 10px; padding: 5px 0 5px 50px; }
.add-footer > a { width: 100%; font-size: 22px; float: left; font-weight: bold; color: black; padding-bottom: 20px; }
.add-footer > a > span { color: #173a85; font-size: 22px; }

.add-footer > p.ic-add { background: url(../images/ic-add.png) no-repeat left center; }
.add-footer > p.ic-phone { background: url(../images/ic-phone.png) no-repeat left center; }
.add-footer > p.ic-fax { background: url(../images/ic-fax.png) no-repeat left center; }
.add-footer > p.ic-mail { background: url(../images/ic-mail.png) no-repeat left center; }

.add-footer > p.addmob { display: none; }
@media screen and (max-width: 767px){
    .add-footer > p.adddes { display: none; }
    .add-footer > p.addmob { display: block; }
    .add-footer > p { font-size: 17px; }
}

.lienket { width: 100%; float: left; margin-top: 30px; }
.lienket > a { width: 100%; font-size: 22px; float: left; font-weight: bold; color: black; padding-bottom: 10px; text-transform: uppercase; }
.lienket select { width: 100%; float: left; border:1px solid #ddd; background: white; padding: 10px; border-radius: 5px; }


.tb-bct { width: 100%; float: left; margin-top: 30px; }
.tb-bct img { width: 100%; float: left; }

.tb-bct-1 { width: 100%; float: left; margin-top: 30px; display: none; }
.tb-bct-1 img { width: 80%; float: left; margin-left: 10%; }

@media screen and (max-width: 767px){
    .main-footer { background: #ededed; padding-bottom: 15px; }
    .add-footer { width: 100%; margin-left: 0; }
    .add-footer > a { text-align: center;}
    .tb-bct { display: none; }
    .tb-bct-1 { display: block; }
}


@media screen and (max-width: 767px){
    .logo-footer { width: 100%; float: left; }
    .logo-footer img { width: 174px; position: relative; left: 50%; margin-left: -87px; }
    .lienket > a  { display: block; text-align: center; }
    .tb-bct img { max-width: 200px; position: relative; left: 50%; margin-left: -100px; }
}

.mainfooter { width: 100%; float: left; background: #193686; min-height: 40px;}

.copyright { width: 100%; min-height: 40px; float: left;}
.copyright p { min-height:40px; display: block; text-align: center; padding: 10px 0;}
.copyright span { color: white; margin-right:5px; font-size: 15px;}
.copyright a { margin-right:5px; text-shadow:1px 1px 1px black; font-size: 15px;}
.copyright a.ka { color: rgb(252,211,126);}
.copyright a.na { color: rgb(252,211,126);}


@media screen and (max-width: 767px){
    .copyright p { text-align: center;}
}

.menuM { width: 300px; }
.menuM ul { list-style: none; }
.menuM ul li { width: 100%; float: left; padding: 10px 0; }
.menuM ul li a { width: 100%; float: ; display: block; text-align: center; font-size: 24px;
    font-family: "UTM-Androgyne";
    text-shadow: 1px 2px 3px #333;
    color: rgb(252,211,126);
}













.mainlistlogo { width: 100%; float: left; background: #034ea2; padding-bottom: 20px;}

.follow { width: 100%; float: left; margin-top: 25px;}
.follow ul { list-style: none; }
.follow ul li { width: 20%; height: 44px; float: left; }
.follow ul li a {}
.follow ul li a img { max-width: 44px; max-height: 44px; width: 100%; display: block; text-align: center; margin: 0 auto;}




/* Flexisel */
#flexiselDemo1, 
#flexiselDemo2, 
#flexiselDemo3, 
#flexiselDemo31,
#flexiselDemo32,
#flexiselDemo33,
#flexiselDemo34,
#flexiselDemo35,
#flexiselDemo36 {display:none; top: 0 !important;}
.nbs-flexisel-container {position:relative;max-width:100%;}
.nbs-flexisel-ul {position:relative;width:99999999px;margin:0px; padding:0px;list-style-type:none;/*text-align:center;  */}
.nbs-flexisel-inner {overflow:hidden;float:left;width:100%;}
.nbs-flexisel-item {float:left;cursor:pointer;/*margin:0px;padding:0px;position:relative;line-height:0px;*/}
/*.nbs-flexisel-item img {width: 100%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;max-width:110px;max-height:110px;}*/
/*** Navigation ***/
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {width: 30px;height: 54px; position: absolute;cursor: pointer;z-index: 9;opacity: 1;}
.nbs-flexisel-nav-left { left: 5px;background: url(../images/button-previous.png) no-repeat; opacity: .1; transition: 1s;}
.nbs-flexisel-nav-right { right: 5px;background: url(../images/button-next.png) no-repeat; opacity: .1; transition: 1s;}
.listpros:hover .nbs-flexisel-nav-left { opacity: .9; }
.listpros:hover .nbs-flexisel-nav-right { opacity: .9; }


.top-30 { margin-top: 30px; width: 100%; float: left; }
.listpros { width: 100%; float: left; position: relative;}
.boxpros { width: 100%; float: left;}
.boxpros img { width: 100%; float: left; }
.listpros p { font-size: 26px; width: 100%; float: left; position: absolute; bottom: 0; left: 0; display: block; text-align: center; color: white; background-color: rgba(0,0,0,.6); padding: 10px 0; text-transform: uppercase;}




.hp-video {width: 100%; float: left; overflow: hidden; position: relative; margin-top: 90px; margin-bottom: -7px;}
#video-viewport { width: 100%;}
.detail-video { width: 100%; float: left; position: absolute; top: 0; }
.note-banner { position: absolute; bottom: 100px; left: 100px; }
.note-banner img { max-width: 100%; width: 837px; float: left; z-index: 100; }
@media screen and (max-width: 991px){
    .note-banner { width: calc(100% - 60px); padding: 30px; bottom: 0; left: 0; }
}



.paging { width: 100%; float: left; margin-top: 30px; }
.paging ul { list-style: none; float: right; }
.paging ul li { float: left; border:1px solid #ddd; padding: 3px 10px ; margin-left: 1px; }
.paging ul li a { color: #333; font-size: 16px; }



.proin { width: 100%; float: left; margin-top: 30px; border:1px solid #ddd; padding: 30px; }
.proin img { width: 100%; float: left; }

.proin-view { width: 100%; float: left; margin-top: 30px; }
.proin-view > h4 { width: 100%; float: left; font-weight: bold; font-size: 26px; color: red; text-transform: uppercase; }
.ttat { width: 100%; float: left; margin-top: 20px; }
.ttat p { width: 100%; float: left; margin-top: 10px; }
.ctiet { width: 100%; float: left; margin-top: 20px; }
.ctiet p { width: 100%; float: left; margin-top: 10px; }
.ctiet img { max-width: 100%;}



@media screen and (max-width: 767px){
    .proin { width: 100%; float: left; margin-top: 30px; border:0; padding: 0; }
}


.breadcum { width: 100%; float: left; margin-top: 10px; }
.breadcum a { float: left; padding-right: 10px; color: #333; }